首页   注册   登录
V2EX = way to explore
V2EX 是一个关于分享和探索的地方
现在注册
已注册用户请  登录
Coding
V2EX  ›  程序员

新版 mac 对强制信任证书调整了? charles 证书安全级别不够,无法信任。

  •  
  •   owenliang · 2017-12-21 13:19:07 +08:00 · 4141 次点击
    这是一个创建于 723 天前的主题,其中的信息可能已经有所发展或是发生改变。

    有同志们遇到过吗。

    6 回复  |  直到 2017-12-23 13:34:57 +08:00
        1
    gitopen   2017-12-21 15:52:50 +08:00 via Android
    导入以后再双击啊,有一个选项就是信任
        2
    owenliang   2017-12-21 15:54:07 +08:00
    @gitopen 我的双击不弹窗,其他的可以。。
        3
    LokiSharp   2017-12-21 16:12:04 +08:00
    导入之后钥匙串里信任
        4
    gitopen   2017-12-21 16:51:11 +08:00 via Android
    一会儿我发个截图
        5
    gitopen   2017-12-21 19:07:10 +08:00
        6
    phantom1124   2017-12-23 13:34:57 +08:00
    我的也不行,证书在帮助里边安装了,也始终信任了,用火狐打开百度就提示连接不安全
    关于   ·   FAQ   ·   API   ·   我们的愿景   ·   广告投放   ·   感谢   ·   实用小工具   ·   1001 人在线   最高记录 5043   ·     Select Language
    创意工作者们的社区
    World is powered by solitude
    VERSION: 3.9.8.3 · 22ms · UTC 19:26 · PVG 03:26 · LAX 11:26 · JFK 14:26
    ♥ Do have faith in what you're doing.